/******************************************************************************************
Opgave: Lees twee getallen in via een inputbox en kijk of ze gelijk zijn, groter dan,...  *
******************************************************************************************/

import javax.swing.JOptionPane;
	
public class H2_Oefening4
{
	public static void main (String args[])
	{
		String eersteGetal;
		String tweedeGetal;
		String resultaat;
		int getalEen;
		int getalTwee;

		eersteGetal = JOptionPane.showInputDialog("Geef het eerste getal in: ");
		tweedeGetal = JOptionPane.showInputDialog("Geef het tweede getal in: ");
		getalEen = Integer.parseInt(eersteGetal);
		getalTwee = Integer.parseInt(tweedeGetal);

		resultaat = "";

		if (getalEen == getalTwee)
			resultaat = getalEen + " == " + getalTwee + " (Gelijk aan)";

		if (getalEen != getalTwee)
			resultaat = getalEen + " != " + getalTwee + " (Verschillend van)";

		if (getalEen > getalTwee)
			resultaat = resultaat + "\n" + getalEen + " > " + getalTwee + " (Groter dan)";

		if (getalEen < getalTwee)
			resultaat = resultaat + "\n" + getalEen + " < " + getalTwee + " (Kleiner dan)";

		if (getalEen >= getalTwee)
			resultaat = resultaat + "\n" + getalEen + " >= " + getalTwee + " (Groter of gelijk aan)";

		if (getalEen <= getalTwee)
			resultaat = resultaat + "\n" + getalEen + " <= " + getalTwee + " (Kleiner of gelijk aan)";
			
		JOptionPane.showMessageDialog(null,resultaat,"Resultaat vergelijking",JOptionPane.INFORMATION_MESSAGE);
	}
}